body {font-family: 'Poppins', sans-serif; background:#f7f7f7;margin:0;}

p {font-size:16px;line-height:25px;color: #515151;font-weight:400;margin:0 0 25px 0;}
ul.listing{margin:0;padding:0;list-style:none;}
ul.listing li{font-size:16px;line-height:25px;color: #515151;padding:5px 0 5px 24px;background:url('../img/bullet.png') no-repeat left 10px}

hr { max-width: 400px; border-color: #999999;}

.img-full {min-width: 100%;}

footer .topftr {background: #fff;padding:50px 0 30px 0;}
footer .topftr  p{font-size:14px;}
.copyright{padding:15px 0;}
.copyright p{margin:0;font-size:12px;line-height:17px;}
.ftr-info{text-align:center}
.contact-details{background:#fff;padding:10px;font-size:14px;}

header{padding:15px 0;background:#fff}
.brand img{float:left;}
.desktop-menus, .Mobile-menus{display:none;}

.topbot-padd{padding:120px 0;}

@media (max-width: 700px){
.nopadding-mob{padding:0;}
.carousel-caption{display:none;}
.service-btn a{/*border:2px solid #fff!important;*/font-size:13px!important;padding:4px 11px!important;bottom:4%!important}
/*.navbar-default { background-color: #f8f8f8; border-color: #e7e7e7;}*/
.Mobile-menus{display:block!important;}
.navbar-default .navbar-collapse{border:10px solid #fff}

}

#about-box {background:#e7f2f7}
.btn-css{border:2px solid #000;font-size:16px;line-height:25px;color: #000;padding:12px 30px;border-radius:100px;}
.btn-css:hover{background:#1382b1;border:2px solid #1382b1;color:#fff;text-decoration:none;}

#services-box{background:url('../img/service-pic.jpg') no-repeat center bottom;-webkit-background-size: cover; -moz-background-size: cover;background-size: cover;-o-background-size: cover;}
.three-service{background:#fff;margin-bottom:15px;display:inline-block;padding:40px 15px 40px 15px; box-shadow: 0 1px 5px rgba(0, 0, 0, .3);}
.service-btn a{background:#1382b1;font-weight:500;font-size:20px;line-height:25px;color: #fff;padding:12px 30px;border-radius:100px;position: absolute;right: 5%;z-index: 1000;}
.service-btn a:hover{background:#142336;color:#fff;text-decoration:none;}

.contact-form {margin:40px 0 5px 0;}
.halffield{padding:0;}
.halffield-l{padding:0 15px 0 0;}
.contact-form input[type="text"]{width:100%;}
.contact-form textarea, .contact-form select{width:100%;}
.contact-form input[type="text"], .contact-form textarea, .contact-form select{outline:0;margin-bottom:25px;font-size:14px;border-color: #e5e5e5;border-style: solid;border-width: 0px 0px 2px 0; background:transparent;padding: 12px 7px;color:#515151;}
.submitbtn{border:2px solid #000;background:transparent;font-size:16px;outline:0;line-height:25px;color: #000;padding:12px 30px;border-radius:100px;}
.submitbtn:hover{background:#1382b1;border:2px solid #1382b1;color:#fff;text-decoration:none;}

#pricing-box{background:url('../img/pricing-bg.jpg') no-repeat center bottom;-webkit-background-size: cover; -moz-background-size: cover;background-size: cover;-o-background-size: cover;}
#pricing-box h2, #pricing-box h3, #pricing-box ul.listing li, #pricing-box p{color:#fff}
#pricing-box ul.listing {margin:30px 0;}